package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioBilhetesVendidosNovoLayoutBean {

	private String numAIDF;
	private String formInicial;
	private String formFinal;
	private String serie;
	private String subSerie;
	private BigDecimal valorContabil;
	private BigDecimal valorBaseCalculo;
	private BigDecimal valorAliquiotaICMS;
	private BigDecimal valorICMS;
	private String uf;
	private String especie;
	private Integer estadoId;
	private String statusPassagem;
	private String bilhete;
	private String dataVenda;
	private String codFiscal;
	private String codOrigem;
	private String codDestino;
	private String origem;
	private String destino;

	public String getCodFiscal() {
		return codFiscal;
	}

	public void setCodFiscal(String codFiscal) {
		this.codFiscal = codFiscal;
	}

	public String getNumAIDF() {
		return numAIDF;
	}

	public void setNumAIDF(String numAIDF) {
		this.numAIDF = numAIDF;
	}

	public String getFormInicial() {
		return formInicial;
	}

	public void setFormInicial(String formInicial) {
		this.formInicial = formInicial;
	}

	public String getFormFinal() {
		return formFinal;
	}

	public void setFormFinal(String formFinal) {
		this.formFinal = formFinal;
	}

	public String getSerie() {
		return serie;
	}

	public void setSerie(String serie) {
		this.serie = serie;
	}

	public String getSubSerie() {
		return subSerie;
	}

	public void setSubSerie(String subSerie) {
		this.subSerie = subSerie;
	}

	public BigDecimal getValorContabil() {
		return valorContabil;
	}

	public void setValorContabil(BigDecimal valorContabil) {
		this.valorContabil = valorContabil;
	}

	public BigDecimal getValorBaseCalculo() {
		return valorBaseCalculo;
	}

	public void setValorBaseCalculo(BigDecimal valorBaseCalculo) {
		this.valorBaseCalculo = valorBaseCalculo;
	}

	public BigDecimal getValorAliquiotaICMS() {
		return valorAliquiotaICMS;
	}

	public void setValorAliquiotaICMS(BigDecimal valorAliquiotaICMS) {
		this.valorAliquiotaICMS = valorAliquiotaICMS;
	}

	public BigDecimal getValorICMS() {
		return valorICMS;
	}

	public void setValorICMS(BigDecimal valorICMS) {
		this.valorICMS = valorICMS;
	}

	public String getUf() {
		return uf;
	}

	public void setUf(String uf) {
		this.uf = uf;
	}

	public Integer getEstadoId() {
		return estadoId;
	}

	public void setEstadoId(Integer estadoId) {
		this.estadoId = estadoId;
	}

	public String getEspecie() {
		return especie;
	}

	public void setEspecie(String especie) {
		this.especie = especie;
	}

	public String getStatusPassagem() {
		return statusPassagem;
	}

	public void setStatusPassagem(String statusPassagem) {
		this.statusPassagem = statusPassagem;
	}

	public String getBilhete() {
		return bilhete;
	}

	public void setBilhete(String bilhete) {
		this.bilhete = bilhete;
	}

	public String getDataVenda() {
		return dataVenda;
	}

	public void setDataVenda(String dataVenda) {
		this.dataVenda = dataVenda;
	}

	public String getCodOrigem() {
		return codOrigem;
	}

	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}

	public String getCodDestino() {
		return codDestino;
	}

	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}

	public String getOrigem() {
		return origem;
	}

	public void setOrigem(String origem) {
		this.origem = origem;
	}

	public String getDestino() {
		return destino;
	}

	public void setDestino(String destino) {
		this.destino = destino;
	}

}
